* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: sans-serif;
}

.struct {
  display: flex;
  gap: 10px;
  background-color: 999;/*777;#ead6c7;*/
  height: 700px;

 
}

/* Le contenant de l'imaage agrandie */
.container_j {
  flex:2 400px;
  text-align: center;
  padding: 35px;
  margin: 15px;
  height: 700px;
}

/* Le contenant des vignettes */
.column_j{
  flex:1 400px;
  background-color: #ead6c7;
  padding: 15px;
  margin:15px;
  overflow: auto; /* Scroll*/ 
  white-space: nowrap; /* Scroll*/ 
  height: 700px;
  min-width:120px; 
}

.tab_j{
  background-color #ead6c7;
  padding: 15px;
   overflow: auto; /* Scroll*/ 
  white-space: nowrap; /* Scroll*/ 
  }
 
.column_j img {
  opacity: 1; 
  display: table-cell;
  cursor: pointer; 
  height: 80px;
  width: 80px;
}

.column_j img:hover {
  opacity: 0.6;
  background-color: #333;
}

/* Clear floats after the row */
.row_j {
  clear: both;
} 

.col_j {
  float: left;
  padding: 5px;
 
}

.description
{
display: inline;
background-color #555555;
}

#expandedImg{
   height:100%;
   border-style: solid;
   border-width: 30px;
   border-color: grey;
}

#dimensions{
 color:#111;
 margin-left: 30px;
 padding-top: 20px;
 vertical-align: baseline;
 float: right;
 }
 
#tit_im{
   color:#053f0b;
   padding-top:20px;
   font-weight:bold; 
   overflow: auto;
   margin-left: 300px;
   vertical-align: baseline;
       float: right;
}

#numero{
    color:#111;
    margin-left: 30px;
    padding-top:20px;
/*    font-size: 10pt;*/
    vertical-align: baseline;
    float: right;
 }
 
#annee{
     color:#111;
     margin-left: 30px;
     padding-top:20px;
     vertical-align: baseline;
      float: right;
 } 
 
 #proprietaire{
    color:#111;
    margin-left: 30px;
    margin-right: 30px;
    padding-top:20px;
    vertical-align: baseline;
     float: right;
 }

#passages{
    margin-right: 100px;
    padding-top:30px;
    font-size: 8pt;
    vertical-align: baseline;
    float: right;
}



